# just a flag
ENV = 'production'
NODE_ENV = 'production'
VUE_APP_ENV = 'production'

# base api
VUE_APP_BASE_API = 'https://operation.mige.tv/a/proapi'
VUE_APP_BASE_IMG_URL = 'https://operation.mige.tv/a/files/'
VUE_APP_BASE_IMG_API = 'https://operation.mige.tv/a/upload/file/uploadFile'

#ifream 引入地址
VUE_APP_BASE_IFURL = 'https://operation.mige.tv/a/mobile.html#/'